<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 25 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 25</a><a class="prev" href="PS24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS26.html">&gt;</a>
</div></div>
<div class="section chapter PS PS25 fra_bjc fra" dir="ltr" lang="fr" data-id="PS25" data-nextid="PS26" data-previd="PS24">
<div class="c">Psaume 25</div>
<div class="p">
		<div class="s">La crainte d'Elohîm mène à la voie de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS25_1" class="v PS25_1" data-id="PS25_1">Psaume de David. [Aleph.] YHWH, j'élève mon âme à toi.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS25_2" class="v PS25_2" data-id="PS25_2">[Beth.] Mon Elohîm ! je me confie en toi : fais que je ne sois pas honteux<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ! Et que mes ennemis ne triomphent pas de moi !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS25_3" class="v PS25_3" data-id="PS25_3">[Guimel.] Certes, pas un de ceux qui se confient en toi, ne sera confus<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ; ceux qui agissent avec tromperie sans cause seront confus.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS25_4" class="v PS25_4" data-id="PS25_4">[Daleth.] YHWH ! Fais-moi connaître tes voies, enseigne-moi tes sentiers<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS25_5" class="v PS25_5" data-id="PS25_5">[He. Vav.] Fais-moi marcher selon la vérité, et instruis-moi, car tu es l'Elohîm de ma délivrance, je m'attends à toi tous les jours.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS25_6" class="v PS25_6" data-id="PS25_6">[Zayin.] YHWH ! Souviens-toi de tes compassions et de ta bonté, car elles sont éternelles<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS25_7" class="v PS25_7" data-id="PS25_7">[Heth.] Ne te souviens pas des péchés de ma jeunesse ni de mes transgressions ! Souviens-toi de moi selon ta miséricorde, à cause de ta bonté, ô YHWH !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS25_8" class="v PS25_8" data-id="PS25_8">[Teth.] YHWH est bon et droit : C'est pourquoi il enseigne aux pécheurs le chemin qu'ils doivent tenir.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS25_9" class="v PS25_9" data-id="PS25_9">[Yod.] Il conduit les humbles dans la justice, et il leur enseigne sa voie.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS25_10" class="v PS25_10" data-id="PS25_10">[Kaf.] Tous les sentiers de YHWH sont miséricorde et vérité, pour ceux qui gardent son alliance et ses témoignages.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS25_11" class="v PS25_11" data-id="PS25_11">[Lamed.] Pour l'amour de ton Nom, ô YHWH ! tu me pardonneras mon iniquité, quoiqu'elle soit grande<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS25_12" class="v PS25_12" data-id="PS25_12">[Mem.] Qui est l'homme qui craint YHWH ? YHWH lui enseignera le chemin qu'il doit choisir.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS25_13" class="v PS25_13" data-id="PS25_13">[Noun.] Son âme demeurera dans le bonheur, et sa postérité possédera la Terre en héritage.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS25_14" class="v PS25_14" data-id="PS25_14">[Samech.] Les secrets de YHWH sont pour ceux qui le craignent, et son alliance leur donne le savoir.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS25_15" class="v PS25_15" data-id="PS25_15">[Ayin.] Mes yeux sont continuellement sur YHWH, car c'est lui qui sortira mes pieds du filet.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS25_16" class="v PS25_16" data-id="PS25_16">[Pe.] Tourne ta face vers moi, et aie pitié de moi, car je suis seul et affligé.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS25_17" class="v PS25_17" data-id="PS25_17">[Tsade.] Les détresses de mon cœur se sont agrandies : fais-moi sortir de mes angoisses !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS25_18" class="v PS25_18" data-id="PS25_18">[Resh.] Vois ma misère et ma peine, et pardonne tous mes péchés.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS25_19" class="v PS25_19" data-id="PS25_19">[Resh.] Vois combien mes ennemis sont nombreux, et me haïssent d'une haine pleine de violence<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS25_20" class="v PS25_20" data-id="PS25_20">[Shin.] Garde mon âme et délivre-moi ! Que je ne sois pas confus, car je me suis réfugié en toi !</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS25_21" class="v PS25_21" data-id="PS25_21">[Tav.] Que l'innocence et la droiture me protègent, car je m'attends à toi !</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PS25_22" class="v PS25_22" data-id="PS25_22">[Pe.] Ô Elohîm ! rachète Israël de toutes ses détresses !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">25:2</a><span class="text">Ps. 22:5, 31:2.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">25:3</a><span class="text">Ro. 10:11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">25:4</a><span class="text">Ps. 27:11, 86:11, 143:10.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">25:6</a><span class="text">Jé. 33:11 ; Ps. 103:17, 106:1, 107:1, 117:2, 136:1-2.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">25:11</a><span class="text">2 S. 24:10.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">25:19</a><span class="text">Jn. 15:25.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS26.html">&gt;</a>
</div></div>
</body>
</html>